MODULE IOunits
   INTEGER,PARAMETER,PUBLIC :: &
           IOErr = 6, IOPaw=31, &
           IOMin =41,IOMout=42,IOMsav=43, &
           IOrunIN=51, IOLayout=52, IOInput=53, IOFiles=54, &
           IOCalib=55, IOBatch=56, IODense=57 
END MODULE IOunits
